.sf_main_wrapper {  background-image: none; }
.sf_navigation {  background-image: none; }
.sf_extra5 {  background-image: none; }
.sf_extra7 {  background-image: none; }
.sf_region10 {  background-image: none; }
.sf_footer {  background-image: none; }
body {  background-image: none; }
.sf_outer_wrapper {  background-image: none; }
.sf_header_wrapper {  background-image: none; }
.sf_extra2 {  background-image: none; }
body { background-color:#D9DBD0; }
.sf_main_header { color:#FFFFFF; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#62635D; }
.sf_footer { color:#75746A; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#0F5253; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#0F5253; }
.sf_navigation ul li a:hover {  background-image: none; }
.sf_navigation ul li a:hover { color:#000000; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#b80600; }
a:link { color:#b80600; }
a:visited { color:#b80600; }
a:hover { color:#760b03; }
body#page_19c8fc33-fe79-44f7-b629-16128cd21279 div#layoutcontainer { width:97.96%; }
body#page_00a09f2d-f26a-4c6f-8656-31f06c9430ef div#layoutcontainer { width:97.96%; }
body#page_8f8cd2ac-674b-4688-8f32-7cf6848c293a div#layoutcontainer { width:97.96%; }
body#page_fbad6443-1372-4b5b-b080-7e491dffea3a div#layoutcontainer { width:97.96%; }
body#page_b85b8757-fbc5-42b0-b94c-13c27158acd3 div#layoutcontainer { width:97.96%; }
